• Leigh Stoller's avatar
    Start on the move from Apache 1.3 to 2.2 ... · 6cd688f9
    Leigh Stoller authored
    * The httpd.conf file I started with came from Dave's linux-port branch,
      and subsequently whacked for FreeBSD installation. Sorry for not using
      git to bring the base version in.
    
    * Configure changes to determine what version of apache is installed, and
      modify behaviour in makefiles accordingly.
    
    * Along with Apache 2.2 comes the latest version of PHP5, and that requires
      a bogus timezone directive in php.ini to prevent endless warnings. So I
      moved the entire php,ini install from ops/boss-install to here.
    
    Note that I had to use the 8.2 ports tree to build this stuff, and it the
    usual headache cause options and directives have changed.
    6cd688f9
Makeconf.in 2.56 KB